

/* ==========================================================================
14.11.2017
========================================================================== */

.art-postcontent .sigProGalleriaWhiteTargetTitle{
    display: none;
}

/* ==========================================================================
27.03.2018
========================================================================== */

/* social nav */
.c-social-nav{
    font-size: 0;
    line-height: 0;
}

.c-social-nav a:first-child{
    margin-left: 0;
}

.c-social-nav a{
    line-height: 0;
    display: inline-block;
    margin-left: 10px;
}

/* ==========================================================================
news
========================================================================== */

.l-news{
    margin: 20px 0;
    padding: 20px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}


/* new */

.c-new__row{
    display: table;
    width: 100%;
    table-layout: fixed;
}

.c-new__col_left{
    display: table-cell;
    width: 160px;
    padding-right: 20px;
    vertical-align: top;
}

.c-new__col_left{
    display: table-cell;
    vertical-align: top;
}

.c-new :first-child{
    margin-top: 0;
}

.c-new{
    margin-top: 30px;
}

.c-new__image a{
    line-height: 0;
}

.c-new__image a img{
    max-width: 100%;
    -webkit-transition-duration: .2s;
       -moz-transition-duration: .2s;
         -o-transition-duration: .2s;
            transition-duration: .2s;
}

.c-new__image a:hover img{
    opacity: .7;
}

.c-new__title a{
    font-size: 22px;
    line-height: 1.2;
    color: inherit;
}

.c-new__title a:hover{
    text-decoration: underline;
}

.c-new__date{
    color: #444;
}

.c-new__introtext{
    line-height: 1.4;
}

.c-new__readmore a{
    text-decoration: underline;
    color: #00c;
}

.c-new__readmore a:hover{
    text-decoration: none;
}

.l-container{
    max-width: 1000px;
    margin: 0 auto;
}

.l-header__info{
    max-width: 220px;
    padding: 10px;
}

.l-header__info_phones{
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3;
    text-align: right;
    color: #fff;
}

/* ==========================================================================
form diplom
========================================================================== */

.form-diplom{
    max-width: 630px;
    padding: 0 20px 50px;
    border: 1px solid #c4ad92;
    background-color: #fff;
    background-image: url(../images/d-header.png), url(../images/d-footer.png);
    background-repeat: no-repeat, no-repeat;
    background-position: center top, center 99%;
    background-size: contain;
}

.form-diplom-izo{
	background-image: url(../images/d-header-izo.png), url(../images/d-footer.png);
}

.form-diplom-khoreografiya{
	background-image: url(../images/d-header-khoreografiya.png), url(../images/d-footer.png);
}

.form-diplom-khoreografiya-en{
	background-image: url(../images/d-header-khoreografiya-en.png), url(../images/d-footer.png);
}

.form-diplom-muzykalnye-napravleniya{
	background-image: url(../images/d-header-muzykalnye-napravleniya.png), url(../images/d-footer.png);
}

.form-diplom-vocal{
	background-image: url(../images/d-header-vocal.png), url(../images/d-footer.png);
}

.form-diplom-it{
    background-image: url(../images/d-header-it.png), url(../images/d-footer.png);
}

.ui.form .form-diplom .field{
    position: relative;
    margin-bottom: 5px;
}

.field.error{
    margin-top: 35px !important;
}

.ui.form .form-diplom .field_radios204{
    margin: 300px 0 0 !important;
}

.ui.form .form-diplom .field.field_select31 .item{
    font-size: 15px;
    padding: 8px 10px !important;
}

.form-diplom button,
.form-blagodarnost button,
.form-zayavka button,
.form-proverka button,
.form-podarochnaya-produktsiya button{
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    width: 120px;
    margin: 5px 0 0;
    padding: 6px 0;
    vertical-align: top;
    color: #62a772;
    border: 2px solid #62a772;
    border-radius: 5px;
    background: none;
}

.form-blagodarnost .back,
.form-zayavka .back,
.form-proverka .back{
    display: inline-block;
    margin-right: 10px;
}

.form-blagodarnost .back a,
.form-zayavka .back a,
.form-proverka .back a{
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    width: 190px;
    margin: 5px 0 0;
    padding: 6px 0;
    text-align: center;
    text-decoration: none;
    color: #ce5449;
    border: 2px solid #ce5449;
    border-radius: 5px;
}

.form-zayavka input[readonly],
.form-zayavka input[readonly="readonly"],
.form-blagodarnost input[readonly],
.form-blagodarnost input[readonly="readonly"],
.form-proverka input[readonly],
.form-proverka input[readonly="readonly"]{
	background: #ddd !important;
}

/* ==========================================================================
form blagodarnost
========================================================================== */

.blagodarnost-container{
    max-width: 630px;
    margin-bottom: 20px;
    padding: 180px 20px 100px;
    border: 1px solid #c4ad92;
    background-color: #fff;
    background-image: url(../images/b-header.png), url(../images/b-footer.png);
    background-repeat: no-repeat, no-repeat;
    background-position: center top, center 96%;
    background-size: contain;
}

.blagodarnost-container-it{
    background-image: url(../images/b-header-it.png), url(../images/b-footer.png);
}

.blagodarnost-hidden{
    display: none;
}

/* ==========================================================================
form zayavka
========================================================================== */

.zayavka-container{
    max-width: 630px;
    padding: 20px;
    border: 1px solid #c4ad92;
    background-color: #fff;
}

/* ==========================================================================
form proverka
========================================================================== */

.proverka-container{
    max-width: 630px;
    padding: 20px;
    border: 1px solid #c4ad92;
    background-color: #fff;
}

/* ==========================================================================
error label
========================================================================== */

.field.error .prompt.label{
    font-weight: 300 !important;
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    bottom: auto !important;
    left: 0 !important;
    max-width: 110px !important;
    margin: -30px auto 0!important;
    padding: 4px !important;
    text-align: center !important;
}

.field.error .prompt.label:before{
    top: auto !important;
    bottom: -9px !important;
    border-width: 0 1px 1px 0;
}

.ui.form .required.field > .checkbox:after,
.ui.form .required.fields:not(.grouped) > .field > .checkbox:after{
    content: none;
}

.success h3{
    color: #2c662d;
}

.chronoforms6_credits{
    display: none !important;
}

/* cf credits */

.chronoforms6_credits{
    display: none!important;
}

/* ==========================================================================
cf forms
========================================================================== */

.btn-extra a{
    color: #4667b1 !important;
}

.ui.form .field{
    position: relative;
    margin: 10px 0;
}

.field input,
.field .dropdown{
    /*border-color: #c40003 !important;*/
    color: #000 !important;
    border-color: #a88a7e !important;
}

.field.error input,
.field.error .dropdown{
    border-color: red !important;
}

.ui.form .field.error .ui.dropdown,
.ui.form .fields.error .field .ui.dropdown{
    border-color: red !important;
}


.form-proverka .field input,
.form-proverka .field .dropdown{
    border-color: #ccc !important;
}

.ui.form .field > label{
    font-weight: 400;
    color: #333;
}

.ui.form .grouped.fields{
    margin: 10px 0 5px;
}

.field-app-id,
.field-place-manual{
    display: none;
}

.ui.checkbox .box:before,
.ui.checkbox label:before,
.ui.checkbox input:checked ~ .box:before,
.ui.checkbox input:checked ~ label:before{
    border-color: #000;
}

.filed-teacher3 .ui.dropdown .menu{
    padding-bottom: 50px;
}

.select-phone.field .allow-dropdown{
    width: 100%;
}

.select-phone.field .allow-dropdown input{
    padding-left: 50px;
}

.select-phone.field .country-list li:before{
    content: none;
}

/* ==========================================================================
placeholder color
========================================================================== */

.chronoforms ::placeholder{
    opacity: 1;
    color: #555 !important;
}

.chronoforms :-ms-input-placeholder{
    color: #555 !important;
}

.chronoforms ::-ms-input-placeholder{
    color: #555 !important;
}

.ui.form .field .prompt.label{
    color: red !important;
    border-color: red !important;
    text-shadow: none;
}

.grid-35-65 .column1{
    width: 35% !important;
}

.grid-35-65 .column2{
    width: 65% !important;
}

/* btn */

.btn-blag-2 a,
.btn-blag-3 a{
    font-size: 16px !important;
    font-weight: 700 !important;
    display: block !important;
    max-width: 310px !important;
    margin: 5px 0 0 !important;
    padding: 6px 0 !important;
    text-align: center !important;
    vertical-align: top !important;
    text-decoration: none !important;
    border: 2px solid #4465b3 !important;
    border-radius: 5px !important;
}

.ui.attached.error.message,
.ui.error.message{
    background-color: #ffcece !important;
    box-shadow: 0 0 10px #f00, 0 0 0 0 transparent !important;
}

.ui.error.message li{
    font-size: 18px !important;
    color: #000;
}

/* dropdown */

.ui.dropdown .menu .selected.item,
.ui.dropdown.selected{
    background: #e6cdc1;
}

.ui.dropdown .menu > .item:hover{
    background: #e6cdc1;
}

.ui.form .grouped.fields > label,
.ui.checkbox label,
.ui.checkbox + label,
.ui.dropdown .menu > .item{
    color: #2c0707;
}

@media (max-width: 1000px){
    .grid-35-65 .column1{
        width: 100% !important;
    }
    .grid-35-65 .column2{
        width: 100% !important;
    }
}

input[readonly]{
    opacity: .5;
}

/* ==========================================================================
HEADER
========================================================================== */

.header-container{
    position: relative;
    overflow: hidden;
    max-width: 1000px;
    height: 165px;
    margin: 0 auto;
    background-color: #6c0e0f;
}

.header-container:before{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 191px;
    width: 766px;
    height: 165px;
    content: '';
    background: url(../i/header.png) 0 0 no-repeat;
}

.header-slider{
    float: right;
    width: 303px;
    height: 165px;
}

/* contacts */

.header-contacts{
    float: left;
    width: 190px;
    padding-top: 33px;
}

.header-contacts__phones{
    margin-bottom: 10px;
    padding: 0 10px;
}

.header-contacts__phones p:not(:first-child){
    margin-top: 7px;
}

.header-contacts__phones a{
    font-size: 18px;
    text-decoration: none;
    color: #fff;
}

.header-contacts__phones p.ph,
.header-contacts__phones p.wa{
	display: flex;
}

.header-contacts__phones p.ph:before{
    display: block;
    width: 22px;
    height: 22px;
    margin-right: 4px;
    content: "";
	background: url('data:image/svg+xml,%3Csvg xmlns="http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg" width="1em" height="1em" preserveAspectRatio="xMidYMid meet" viewBox="0 0 24 24"%3E%3Cpath fill="white" d="M18.997 20C10.466 20.012 3.991 13.46 4 5.003C4 4.45 4.448 4 5 4h2.64c.495 0 .916.364.989.854a12.417 12.417 0 0 0 1.015 3.397l.103.222a.707.707 0 0 1-.23.872c-.818.584-1.13 1.759-.493 2.675a11.832 11.832 0 0 0 2.956 2.957c.917.636 2.092.324 2.675-.493a.707.707 0 0 1 .873-.231l.221.102c1.078.5 2.222.842 3.397 1.016c.49.073.854.494.854.99V19a1 1 0 0 1-1.001 1h-.002Z"%2F%3E%3C%2Fsvg%3E') center top / contain no-repeat;
}

.header-contacts__phones p.wa:before{
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 6px;
    content: "";
	background: url('data:image/svg+xml,%3Csvg xmlns="http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg" width="0.99em" height="1em" preserveAspectRatio="xMidYMid meet" viewBox="0 0 256 259"%3E%3Cpath fill="%2300E676" d="m67.663 221.823l4.185 2.093c17.44 10.463 36.971 15.346 56.503 15.346c61.385 0 111.609-50.224 111.609-111.609c0-29.297-11.859-57.897-32.785-78.824c-20.927-20.927-48.83-32.785-78.824-32.785c-61.385 0-111.61 50.224-110.912 112.307c0 20.926 6.278 41.156 16.741 58.594l2.79 4.186l-11.16 41.156l41.853-10.464Z"%2F%3E%3Cpath fill="%23FFF" d="M219.033 37.668C195.316 13.254 162.531 0 129.048 0C57.898 0 .698 57.897 1.395 128.35c0 22.322 6.278 43.947 16.742 63.478L0 258.096l67.663-17.439c18.834 10.464 39.76 15.347 60.688 15.347c70.453 0 127.653-57.898 127.653-128.35c0-34.181-13.254-66.269-36.97-89.986ZM129.048 234.38c-18.834 0-37.668-4.882-53.712-14.648l-4.185-2.093l-40.458 10.463l10.463-39.76l-2.79-4.186C7.673 134.63 22.322 69.058 72.546 38.365c50.224-30.692 115.097-16.043 145.79 34.181c30.692 50.224 16.043 115.097-34.18 145.79c-16.045 10.463-35.576 16.043-55.108 16.043Zm61.385-77.428l-7.673-3.488s-11.16-4.883-18.136-8.371c-.698 0-1.395-.698-2.093-.698c-2.093 0-3.488.698-4.883 1.396c0 0-.697.697-10.463 11.858c-.698 1.395-2.093 2.093-3.488 2.093h-.698c-.697 0-2.092-.698-2.79-1.395l-3.488-1.395c-7.673-3.488-14.648-7.674-20.229-13.254c-1.395-1.395-3.488-2.79-4.883-4.185c-4.883-4.883-9.766-10.464-13.253-16.742l-.698-1.395c-.697-.698-.697-1.395-1.395-2.79c0-1.395 0-2.79.698-3.488c0 0 2.79-3.488 4.882-5.58c1.396-1.396 2.093-3.488 3.488-4.883c1.395-2.093 2.093-4.883 1.395-6.976c-.697-3.488-9.068-22.322-11.16-26.507c-1.396-2.093-2.79-2.79-4.883-3.488H83.01c-1.396 0-2.79.698-4.186.698l-.698.697c-1.395.698-2.79 2.093-4.185 2.79c-1.395 1.396-2.093 2.79-3.488 4.186c-4.883 6.278-7.673 13.951-7.673 21.624c0 5.58 1.395 11.161 3.488 16.044l.698 2.093c6.278 13.253 14.648 25.112 25.81 35.575l2.79 2.79c2.092 2.093 4.185 3.488 5.58 5.58c14.649 12.557 31.39 21.625 50.224 26.508c2.093.697 4.883.697 6.976 1.395h6.975c3.488 0 7.673-1.395 10.464-2.79c2.092-1.395 3.487-1.395 4.882-2.79l1.396-1.396c1.395-1.395 2.79-2.092 4.185-3.487c1.395-1.395 2.79-2.79 3.488-4.186c1.395-2.79 2.092-6.278 2.79-9.765v-4.883s-.698-.698-2.093-1.395Z"%2F%3E%3C%2Fsvg%3E') center top / contain no-repeat;
}

.header-contacts__phones a:hover{
    text-decoration: none;
}

.header-contacts__langs{
    text-align: center;
}

.header-contacts__social{
    font-size: 0;
    line-height: 0;
    text-align: center;
}

.header-contacts__social a{
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 5px;
    -webkit-transition-duration: .2s;
       -moz-transition-duration: .2s;
         -o-transition-duration: .2s;
            transition-duration: .2s;
}

.header-contacts__social a img{
    max-width: 100%;
}

.art-header{
    display: none!important;
}

/* ==========================================================================
MEDIA
========================================================================== */

@media (max-width: 800px){
    .header-container:before{
        left: 0;
    }

    .header-container,
    .header-container:before,
    .header-slider{
        height: auto;
    }
}

@media (max-width: 480px){
    .header-contacts{
        float: none;
        margin: 0 auto 20px;
    }
    .header-slider{
        float: none;
        margin: 0 auto;
        width: auto;
    }
    .header-slider img{
        width: 100%;
    }
}

/* ==========================================================================
19.06.2020
========================================================================== */

.hidden-pager-navs .pagenavcounter,
.hidden-pager-navs .pager{
	display: none;	
}


/* ==========================================================================
GRID 24.09.2020
========================================================================== */

.grid-container{
    position: relative;
    max-width: 1000px;
    height: 809px;
    margin: 0 auto;
    background-color: #fff;
}

.grid-item{
    position: absolute;
}

.grid-item a{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.grid-char{
    top: 4px;
    left: 0;
    width: 318px;
    height: 318px;
    background: url(../i/grid-char.png) 0 0 no-repeat;
}

.grid-char{
    top: 4px;
    left: 0;
    width: 318px;
    height: 318px;
    background: url(../i/grid-char.png) 0 0 no-repeat;
}

.grid-dega{
    top: 4px;
    left: 322px;
    width: 176px;
    height: 157px;
    background: url(../i/grid-dega.png) 0 0 no-repeat;
}

.grid-instr{
    top: 4px;
    right: 0;
    width: 498px;
    height: 157px;
    background: #fff url(../i/grid-instr.png) 0 0 no-repeat;
}

.grid-compos{
    top: 165px;
    left: 322px;
    width: 356px;
    height: 157px;
    background: #fff url(../i/grid-compos.png) 0 0 no-repeat;
}

.grid-vocal{
    top: 165px;
    right: 0;
    width: 318px;
    height: 318px;
    background: #fff url(../i/grid-vocal.png) 0 0 no-repeat;
}

.grid-shekspir{
    top: 326px;
    left: 0;
    width: 186px;
    height: 157px;
    background: #fff url(../i/grid-shekspir.png) 0 0 no-repeat;
}

.grid-electro{
    top: 326px;
    left: 190px;
    width: 308px;
    height: 157px;
    background: #fff url(../i/grid-electro.png) 0 0 no-repeat;
}

.grid-hor{
    top: 326px;
    left: 502px;
    width: 176px;
    height: 157px;
    background: #fff url(../i/grid-hor.png) 0 0 no-repeat;
}

.grid-teatr{
    top: 487px;
    left: 0;
    width: 186px;
    height: 318px;
    background: #fff url(../i/grid-teatr.png) 0 0 no-repeat;
}

.grid-wood{
    top: 487px;
    right: 0;
    width: 176px;
    height: 157px;
    background: #fff url(../i/grid-wood.png) 0 0 no-repeat;
}

.grid-izo{
    top: 487px;
    right: 180px;
    width: 498px;
    height: 157px;
    background: #fff url(../i/grid-izo.png) 0 0 no-repeat;
}

.grid-climat{
    top: 648px;
    left: 190px;
    width: 308px;
    height: 157px;
    background: #fff url(../i/grid-climat.png) 0 0 no-repeat;
}

.grid-empty{
    top: 648px;
    right: 0;
    width: 176px;
    height: 157px;
    background: #a2baca;
}

.grid-empty-1{
    top: 487px;
    left: 190px;
    width: 128px;
    height: 157px;
    background: url(../i/grid-empty-1.png) 0 0 no-repeat;
}

.grid-empty-2{
    top: 648px;
    right: 180px;
    width: 318px;
    height: 157px;
    background: #fff url(../i/grid-empty-2.png) 0 0 no-repeat;
}

/* form-podarochnaya-produktsiya */

.ui.form.form-podarochnaya-produktsiya{
	max-width: 630px;
}

/************** *********************************/
.com-content-article__body .nui.form {
    max-width: 630px;
}
.com-content-article__body .nui.form .field input[type=text]{
width:100%;
}
.com-content-article__body .nui.form .field textarea{
width:100%;
}